# Leaderboard

#### new Leaderboard()

Source:
  - leaderboard.js, line 60

### Members

#### (nullable) nextResetAt :Date

Source:
  - leaderboard.js, line 76

##### Type:

- Date

#### statisticName :string

Source:
  - leaderboard.js, line 64

##### Type:

- string

#### version :number

Source:
  - leaderboard.js, line 72

##### Type:

- number

#### versionChangeInterval :LeaderboardVersionChangeInterval

Source:
  - leaderboard.js, line 68

##### Type:

- LeaderboardVersionChangeInterval